/ comp / gb.net.smtp / smtpclient / to
SmtpClient.To (gb.net.smtp)
Syntax

    PROPERTY READ To AS String[]

Returns or sets the list of "To" recipients e-mail addresses.

This property is a string array, so that you can have several recipients for the same mail.

### Examples

    DIM hMail AS NEW SmtpClient

    hMail.To.Add("gambas@users.sourceforge.net")
    hMail.To.Add("gambas.fr@gmail.com")
    ...
    hMail.Send